### Method

# Clutter Script set_translation_domain

#### Declaration [src]

    void
    clutter_script_set_translation_domain (
      ClutterScript* script,
      const gchar* domain
    )

#### Description [src]

Sets the translation domain for `script`.

Sets property | `Clutter.Script:translation-domain`

#### Parameters

`domain`

  Type: `const gchar*`

  The translation domain, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.